std::tr1::is_abstract(3)

NAME
std::tr1::is_abstract -

SYNOPSIS

Inherits integral_constant< bool,(!std::tr1::__in_array< _Tp >::__value &&std::tr1::__is_union_or_class< _Tp >::value)>.

Detailed Description

  template<typename _Tp> struct std::tr1::is_abstract< _Tp >

Definition at line 338 of file type_traits.

  Public Types
typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Static Public Attributes
static const _Tp value

Author

Generated automatically by Doxygen for libstdc++ from the source code.